@-webkit-keyframes DesktopHero_hover_36dyM {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    to {
        -webkit-transform: translateY(-10%);
        transform: translateY(-10%)
    }
}

@keyframes DesktopHero_hover_36dyM {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    to {
        -webkit-transform: translateY(-10%);
        transform: translateY(-10%)
    }
}